<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="et"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Türgi Vabariigi piiratud garantii</title></head><body id=""><div class="header">Oluline teave</div><h1>Türgi Vabariigi piiratud garantii</h1><div>
<p>Selle piiratud garantii tingimuste kohaselt garanteerib Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Rootsi või selle kohalik haruettevõte, et seadme ostmise hetkel ja vahetult kaks (2) aastat (edaspidi: garantiiaeg) pärast seda ei esine seadme konstruktsiooni, materjali ja töö kvaliteedi defekte.</p>
<p>Kui sellel seadmel ilmneb garantiiaja jooksul tavapärase kasutamise ja hoolduse juures defektsest konstruktsioonist, materjalist või töö kvaliteedist tingitud rikkeid, siis Sony volitatud edasimüüjad või hoolduspartnerid omal äranägemisel kas remondivad seadme riigis/regioonis, kus te seadme ostsite, asendavad selle või maksavad toote ostuhinna tagasi siin kindlaksmääratud tingimuste kohaselt.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Seadme remondi või asendamise käigus võivad teie isiklikud seaded, allalaaditud üksused või muud andmed kaduma minna. Kehtivate seaduste, muude eeskirjade või tehniliste piirangute tõttu võib Sonyl olla keelatud teha varukoopiaid teatud allalaaditud üksustest. Sony ei vastuta mingil moel andmekadude eest ega hüvita nendega seotud kahjusid. Enne seadme remonti andmist või asendamist peaksite alati ise varundama kõik seadmesse salvestatud andmed, näiteks allalaaditud üksused, kalendrikirjed ja kontaktandmed.</p></td></tr></table> </div>
</div>
               

            </body></html>